QCAT - User Story #1111

Méglichkeit zur Analyse der WOCAT Daten: Datenexport
21 Nov 2016 14:49 - Nina Lauterburg

Status: Closed Start date: 21 Nov 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: DRR P260 Spent time: 19.25 hours
Resolution:

Description

Damit wir das nicht vergessen: WOCAT Daten sollen immer wieder auch ausgewertet werden (z.B. Kostenanalysen Uber
verschiedene Technologien hinweg). Dafir sollten die WOCAT Daten so zugénglich sein, dass Forschende mit einfachen Tools (e.g.
Excel) Analysen durchfiihren kénnen.

History

#1 - 02 Feb 2017 14:54 - Kurt Gerber
- Subject changed from Méglichkeit zur Analyse der WOCAT Daten fiir User to Méglichkeit zur Analyse der WOCAT Daten: Datenexport

- Status changed from New to Accepted

#2 - 18 Aug 2017 14:13 - Kurt Gerber
- Tracker changed from Feature to User Story
- Assignee changed from Kurt Gerber to Lukas Vonlanthen

- Priority changed from Low to High

Export Skript fir DRR. Bitte auf DRR aufschreiben!

#3 - 24 Aug 2017 17:36 - Kurt Gerber
- Target version changed from QCAT Backlog to DRR P260

#4 - 25 Aug 2017 08:37 - Kurt Gerber

- Status changed from Accepted to In Progress

#5 - 28 Sep 2017 19:50 - Kurt Gerber

- Status changed from In Progress to Resolved

#6 - 22 Feb 2018 16:28 - Kurt Gerber

- Status changed from Resolved to Closed
